package MasurcaPaths;

use strict;
use warnings;
use File::Spec;

our (@ISA, @EXPORT, @EXPORT_OK);

BEGIN {
  require Exporter;
  @ISA = qw(Exporter);
  @EXPORT_OK = qw($BINDIR $LIBDIR $PERL_EXT_LIB);
}

our ($BINDIR, $LIBDIR, $PERL_EXT_LIB);
$BINDIR       = "/opt/anaconda1anaconda2anaconda3/bin";
$LIBDIR       = "/opt/anaconda1anaconda2anaconda3/lib";
$PERL_EXT_LIB = "/opt/anaconda1anaconda2anaconda3/lib/perl";

sub rel_ext_bin {
  return File::Spec->abs2rel($PERL_EXT_LIB, $BINDIR);
}

1;
